Subject: FW: AW: New RMA inquiry request - 158150 - RDE 4831 - SDE 59456 - STORNO
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Date: Thu, 15 Jul 2021 14:16:06 +0000

Hi Pritish,

Please check this ticket and reply to CS. Thank you!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: EPOS Customer Service DACH <[email-masked]>
Sent: 15. juli 2021 12:12
To: SeCom DK Gaming Help <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: AW: AW: New RMA inquiry request - 158150 - RDE 4831 - SDE 59456 - STORNO

Hi Team,

Sorry I don´t understand the new email
You wrote me,  I should cancel the request with the new address and after the minutes later I get a the request new with the same address.
Please can you tell me, is the request new and should I create a new RMA or not?

Best regards
Gabi

Von: EPOS Global Support <[email-masked]<mailto:[email-masked]>>
Gesendet: Donnerstag, 15. Juli 2021 11:20
An: EPOS Customer Service DACH <[email-masked]<mailto:[email-masked]>>
Betreff: Re: AW: New RMA inquiry request - 158150 - RDE 4831 - SDE 59456 - STORNO

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello everyone please cancel this request.

 Conversation ID: 27425878-e547-11eb-8d37-6eb1f8ba8faa dde64441-e54d-11eb-9439-5186a43aa944 7f8600dOn Thu, July 15 at 11:51, EPOS Audio, Customer Service DACH wrote:

Dear team,

Please find here RMA for return.

Please inform customer and send return voucher.

RDE     RDE0004831

SDE     SDE000059456 -     SLTR - Waiting for goods to arrive at Arvato

Best regards

Gabi

Von: EPOS Global Support <[email-masked]<mailto:[email-masked]>>
Gesendet: Donnerstag, 15. Juli 2021 10:43
An: EPOS Customer Service DACH <[email-masked]<mailto:[email-masked]>>
Betreff: Re: New RMA inquiry request - 158150 - RDE 4831 -

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Correct shipping address is the following:

Tobias Horntrich
Stäudlenweg 31
Ulm, Baden-Württemberg, 89075

 Conversation ID: 27425878-e547-11eb-8d37-6eb1f8ba8faa af30aaa2-e548-11eb-b6bc-42b1c5a75696 7f8600dOn Thu, July 15 at 11:35, Sebastian Coldea wrote:

Hello everyone, please do not process this request.

Shipping adress needs to be clarified.

On Thu, July 15 at 11:32, Sebastian Coldea wrote:

Remark:

Company Name: Private

Name: Tobias Horntrich

Phone: +491715845864

Email:[email-masked]​ ​

Address line 1: Keltenweg 2

Address line 2:

Postal Code: 86637

City: Wertingen

State/Province:

Country: EMEA::Germany

Products and quantities

Article nr. (Quantity):

Article nr. for replacement: 1000231(1)

Article nr. for return: 1000231(1)

Process: gaming_warranty_sltr

Stock location: gaming_warranty_main

Is This a Warranty: 1

Subject: New RMA inquiry request - 158150
From: SeCom DK Gaming Help <[email-masked]>
To: EPOS Customer Service DACH <[email-masked]>
Date: Thu, 15 Jul 2021 09:22:53 +0000

        This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Remark:

Company Name: Private
Name: Tobias Horntrich
Phone: +491715845864
Email:[email-masked]​ ​
Address line 1: Stäudlenweg 31
Address line 2:
Postal Code: 89075
City: Ulm
State/Province: Baden-württemberg
Country: EMEA::Germany

Products and quantities
Article nr. (Quantity):
Article nr. for replacement: 1000231(1)
Article nr. for return: 1000231(1)

Process: gaming_warranty_sltr
Stock location: gaming_warranty_main

Is This a Warranty: 1
 Conversation ID: 3b9544b4-e54e-11eb-ad3a-1da73051da50 3b9544b4-e54e-11eb-ad3a-1da73051da50 7f8600d